My Requests

Qinsy

Qinsy 9.1.0 - Improvements

Improvements

Online - Drivers - Laser Scanner - Teledyne Polaris

Note that Qinsy v9.0 already supports the Teledyne Polaris laser scanner.

However this new version will fully address scanners with the latest firmware from Teledyne having been installed.

Therefore if your Polaris scanner has firmware SCADA v1.3 or higher it is recommended to use Qinsy v9.1.


Other improvements